FROM cloudcms/api-server:3.2.67

MAINTAINER Cloud CMS <support@cloudcms.com>

# copy the custom properties and classes into place
# this includes the license file in the ./classes/gitana/license directory
COPY ./classes/ /opt/tomcat/shared/classes/

